Download it now!
Bug 86428 - Help Page “Wrap” Exists Two Times in Local Help
Summary: Help Page “Wrap” Exists Two Times in Local Help
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.3.3.2 release
Hardware: All All
: low trivial
Assignee: Olivier Hallot
URL:
Whiteboard: target:5.2.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-18 09:52 UTC by Harald Koester
Modified: 2016-08-27 10:11 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Harald Koester 2014-11-18 09:52:49 UTC
Problem description: 

In order to reproduce:
[1] Open a new text document.
[2] Open Help with F1.
[3] Select tab “Find”.
[4] Search for “wrap”. Two pages “Wrap” are found.
[5] Open both pages. One of them is out-of-date.

Expected behavior: Only one page “Wrap” with current content.
Comment 1 Joel Madero 2014-11-20 15:54:25 UTC
Ubuntu 14.10 x64
LibreOffice 4.3.3.2 release

Confirmed.
Comment 2 QA Administrators 2015-12-20 16:11:46 UTC Comment hidden (obsolete)
Comment 3 Harald Koester 2015-12-30 22:06:52 UTC
Bug still exists in version 5.0.4.
Comment 4 Joel Madero 2015-12-30 22:23:14 UTC
Olivier - thought you might be interested in this easy hack. Sorry for the noise if you're not :)
Comment 5 Olivier Hallot 2015-12-31 16:26:02 UTC
Patch submitted:

https://gerrit.libreoffice.org/#/c/21023/
Comment 6 Commit Notification 2016-01-02 05:46:24 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=efa3b7d1e3eb003e6babb49c9b83c47979da0a89

Fix tdf#86428 Wrap text help page duplicated
Comment 7 Harald Koester 2016-08-27 10:11:01 UTC
Checked with version 5.2.0. Works as expected. Hence bug closed.